---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.23.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:32:48.027804'
uploaded: '2026-04-17T23:44:05.071394'
signed: '2026-04-17T23:44:16.532716'
released: '2026-04-19T17:00:11.671584'
artifacts:
metadata_updated: '2026-04-19T17:00:11.671925'
